#ifndef CE2_TCT_Common_h
#define CE2_TCT_Common_h

/*
*  \remarks Copyright (C) 2007 by Discretix Technologies Ltd.
*           All rights reserved.
*/

#include "CE2_TST_Config.h"


void PrintTestBeginMsg(FILE* out, const DxUint8_t* testName);
void PrintTestEndMsg(FILE* out, const DxUint8_t* testName, DxStatus testResult);
void PrintBuffer(FILE* out, DxUint8_t* buffer, DxUint32_t size, DxUint8_t* comment);

#endif /*CE2_TCT_Common_h*/
